﻿div.imgWrap img {
    margin-left: 35px;
}
.imgBorder {
    float: left;
    background: none repeat scroll 0 0 #FBFBFB;
    border: 1px solid #E5E5E5;
    padding: 4px;
}
.gdinfo .gdImg {
    float: left;
    width: 250px;
    height: 250px;
}
.textInfo {
    margin-left: 20px;
    width: 600px;
}
.textInfo > p {
    text-indent: 28px;
    line-height: 27px;
}
.position {
    color: #666;
    height: 25px;
    line-height: 25px;
    font-family: 宋体;
}
.position a {
    color: #666;
}
.position i {
    display: inline-block;
    text-align: center;
    vertical-align: -1px;
    width: 18px;
}
.gdInfo {
    margin-top: 10px;
}
.songWrap {
    margin: 20px 0;
}
.gdList li {
    margin-right: 30px;
    margin-bottom: 25px;
}
.gdImg {
    width: 210px;
    height: 210px;
}
.gdCateWrap {
    font-family: Microsoft YaHei;
    border-bottom: 1px solid #DDDDDD;
    margin-top: 10px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
    padding: 4px 3px 5px;
}
.gdTitle h3 {
    width: 200px;
    overflow: hidden;
    white-space: nowrap;
}
.gdCateList a {
    margin-left: 5px;
    padding: 2px 5px 3px;
}
.gdCateList a:visited {
    color: #333;
}
.gdCateList a.cur {
    background-color: #592;
    color: White;
}
.gdCateList h3 {
    font-family: 宋体;
    float: left;
}
.gdCateList .ico {
    background-color: #5ABE0A;
    display: inline-block;
    height: 17px;
    margin-right: 5px;
    vertical-align: -4px;
    width: 5px;
}


.linkBtn {
    border: 1px solid #5FB74B;
    cursor: pointer;
    height: 26px;
    padding: 0 10px;
    font-family: Arial,Microsoft YaHei;
    display: inline-block;
    border-radius: 3px;
    box-shadow: 1px 1px 1px #dedede;
}

.icon {
    background-image: url(http://i.htqyy.com/img1/icon.png);
    background-repeat: no-repeat;
    font-size: 14px;
    height: 28px;
    line-height: 28px;
    padding-left: 28px;
    white-space: nowrap;
}
.playGedanBtn {
    background-position: 10px -479px;
}
.favBtn {
    background-position: 2px -297px;
    margin-left: 20px;
}
.gedanTop li {
    line-height: 30px;
}
